Subject: Re: Anybody else getting unsubscribed from the list?

From: Willy Tarreau <[email-masked]>
Date: Thu, 14 Oct 2021 16:37:54 +0200

Hi Jamal,

On Thu, Oct 14, 2021 at 10:18:12AM -0400, Jamal Hadi Salim wrote:
> I was trying to catchup with the list and i noticed I
> have stopped receiving emails since the 11th. I am leaning
> towards my account being unsubscribed given i had to
> resubscribe last time.
> 
> Anyone else experiencing the same problem?

No (not yet at least), I received your message via the list. Maybe
your domain or server has been bouncing for some time ? It used to
happen to me many years ago and got unsubscribed from a few of the
lists a few times due to long outages on my side.

Willy